	%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%  Componente: calmecac.sty
%  Autor: Ulises Vélez Saldaña
%  Fecha: 20 de Julio, 2017
%  Versión: 1
%  Biblioteca: cdt
%  Capa: 7
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{cdt/iconos}[2017/05/09, v1 CDT-ESCOM-IPN Paquete para incluir cdt/cdt/iconos]
\RequirePackage{cdt/cdtBusiness}
\RequirePackage{chapterfolder}
\RequirePackage{keystroke}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%Ejemplo: %\newcommand{\IUAdjuntar}{\raisebox{-1mm}{\hyperlink{ic:adjuntar}{\includegraphics[height=12pt]{cdt/iconos/adjuntar.png}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUPersonal}{\raisebox{-1mm}{\hyperlink{ic:personal}{\includegraphics[height=20pt]{cdt/iconos/personal.png}}}}
\newcommand{\IUEscolar}{\raisebox{-1mm}{\hyperlink{ic:escolar}{\includegraphics[height=20pt]{cdt/iconos/escolar.png}}}}
\newcommand{\IUSocial}{\raisebox{-1mm}{\hyperlink{ic:social}{\includegraphics[height=20pt]{cdt/iconos/social.png}}}}
\newcommand{\IURubros}{\raisebox{-1mm}{\hyperlink{ic:rubros}{\includegraphics[height=30pt]{cdt/iconos/rubros.png}}}}


%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'A' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUAbierta}{\raisebox{-1mm}{\hyperlink{ic:abierta}{\includegraphics[height=12pt]{cdt/iconos/abierta.png}}}}
\newcommand{\IUAprobar}{\raisebox{-1mm}{\hyperlink{ic:aprobar}{\includegraphics[height=12pt]{cdt/iconos/aprobar.png}}}}
\newcommand{\IUAscender}{\raisebox{-1mm}{\hyperlink{ic:ascender}{\includegraphics[height=12pt]{cdt/iconos/ascender.png}}}}
\newcommand{\IUAsociar}{\raisebox{-1mm}{\hyperlink{ic:asociarInstrumentos}{\includegraphics[height=12pt]{cdt/iconos/asociarInstrumentos.png}}}}
\newcommand{\IUAgregar}{\raisebox{-1mm}{\hyperlink{ic:agregar}{\includegraphics[height=12pt]{cdt/iconos/agregar}}}}
\newcommand{\IUAgregarP}{\raisebox{-1mm}{\hyperlink{ic:agregarP}{\includegraphics[height=12pt]{cdt/iconos/agregarPregunta}}}}
\newcommand{\IUAutorizar}{\raisebox{-1mm}{\hyperlink{ic:autorizar}{\includegraphics[height=12pt]{cdt/iconos/autorizarAuxiliar}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'B' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'C' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUCampoTexto}{\raisebox{-1mm}{\hyperlink{ic:campoTexto}{\includegraphics[height=12pt]{cdt/iconos/campoTexto.png}}}}
\newcommand{\IUClonar}{\raisebox{-1mm}{\hyperlink{ic:clonar}{\includegraphics[height=12pt]{cdt/iconos/clonar.png}}}}
\newcommand{\IUComenzar}{\raisebox{-1mm}{\hyperlink{ic:comenzar}{\includegraphics[height=12pt]{cdt/iconos/comenzar.png}}}}
\newcommand{\IUCondicionar}{\raisebox{-1mm}{\hyperlink{ic:condicionar}{\includegraphics[height=12pt]{cdt/iconos/condicionar.png}}}}
\newcommand{\IUConsultar}{\raisebox{-1mm}{\hyperlink{ic:consultar}{\includegraphics[height=12pt]{cdt/iconos/consultar.png}}}}
\newcommand{\IUEvidencias}{\raisebox{-1mm}{\hyperlink{ic:consultarEvidencias}{\includegraphics[height=12pt]{cdt/iconos/consultarEvidencias.png}}}}
\newcommand{\IUConsultarRevision}{\raisebox{-1mm}{\hyperlink{ic:consultarRevision}{\includegraphics[height=12pt]{cdt/iconos/consultarRevision.png}}}}
\newcommand{\IUHistorico}{\raisebox{-1mm}{\hyperlink{ic:consultarHistorico}{\includegraphics[height=12pt]{cdt/iconos/consultarHistorico.png}}}}
\newcommand{\IURevision}{\raisebox{-1mm}{\hyperlink{ic:consultarRevision}{\includegraphics[height=12pt]{cdt/iconos/consultarRevision.png}}}}
\newcommand{\IUConsultarSinonimias}{\raisebox{-1mm}{\hyperlink{ic:consultarSinonimias}{\includegraphics[height=12pt]{cdt/iconos/consultarSinonimias.png}}}}
\newcommand{\IUCuadriculaSelecMultiple}{\raisebox{-1mm}{\hyperlink{ic:cuadriculaSelecMultiple}{\includegraphics[height=12pt]{cdt/iconos/cuadriculaSelecMultiple.png}}}}
\newcommand{\IUCuadriculaOpcMultiple}{\raisebox{-1mm}{\hyperlink{ic:cuadriculaSelecMultiple}{\includegraphics[height=12pt]{cdt/iconos/cuadriculaOpcMultiple.png}}}}
\newcommand{\IUCheck}{\raisebox{-1mm}{\hyperlink{ic:check}{\includegraphics[height=12pt]{cdt/iconos/check}}}}


%\newcommand{\IUConsultar}{\raisebox{-1mm}{\hyperlink{ic:consultar}{\includegraphics[height=12pt]{cdt/iconos/consultar.png}}}}


%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'D' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUDesbloquear}{\raisebox{-1mm}{\hyperlink{ic:desbloquearCuestionario}{\includegraphics[height=12pt]{cdt/iconos/desbloquearCuestionario.png}}}}
\newcommand{\IUDesplegable}{\raisebox{-1mm}{\hyperlink{ic:listDesplegable}{\includegraphics[height=12pt]{cdt/iconos/listDesplegable.png}}}}
\newcommand{\IUDescender}{\raisebox{-1mm}{\hyperlink{ic:descender}{\includegraphics[height=12pt]{cdt/iconos/descender.png}}}}
\newcommand{\IUDescargar}{\raisebox{-1mm}{\hyperlink{ic:descargar}{\includegraphics[height=12pt]{cdt/iconos/descargar.png}}}}
%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'E' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUEliminar}{\raisebox{-1mm}{\hyperlink{ic:eliminar}{\includegraphics[height=12pt]{cdt/iconos/eliminar.png}}}}
\newcommand{\IUEnviar}{\raisebox{-1mm}{\hyperlink{ic:enviarARevision}{\includegraphics[height=12pt]{cdt/iconos/enviarARevision.png}}}}
\newcommand{\IUEditar}{\raisebox{-1mm}{\hyperlink{ic:editar}{\includegraphics[height=12pt]{cdt/iconos/editar.png}}}}
\newcommand{\IUEnviarRC}{\raisebox{-1mm}{\hyperlink{ic:enviarARevisionContenido}{\includegraphics[height=12pt]{cdt/iconos/enviarARevisionContenido.png}}}}
\newcommand{\IUEnviarRE}{\raisebox{-1mm}{\hyperlink{ic:enviarARevisionEstilo}{\includegraphics[height=12pt]{cdt/iconos/enviarARevisionEstilo.png}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'F' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUFinalizar}{\raisebox{-1mm}{\hyperlink{ic:finalizar}{\includegraphics[height=12pt]{cdt/iconos/finalizar.png}}}}
\newcommand{\IUFinalizarCDC}{\raisebox{-1mm}{\hyperlink{ic:finalizarCDC}{\includegraphics[height=12pt]{cdt/iconos/finalizarCDC.png}}}}
\newcommand{\IUFile}{\raisebox{-1mm}{\hyperlink{ic:file}{\includegraphics[height=12pt]{cdt/iconos/file}}}}
\newcommand{\IUFecha}{\raisebox{-1mm}{\hyperlink{ic:fecha}{\includegraphics[height=12pt]{cdt/iconos/fecha}}}}


%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'G' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUGenerar}{\raisebox{-1mm}{\hyperlink{ic:generarCuestionarios}{\includegraphics[height=12pt]{cdt/iconos/generarCuestionarios.png}}}}
\newcommand{\IUSinonimias}{\raisebox{-1mm}{\hyperlink{ic:gestionarSinonimias}{\includegraphics[height=12pt]{cdt/iconos/gestionarSinonimias.png}}}}
%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'H' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'I' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'J' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'K' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'L' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'M' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUMail}{\raisebox{-1mm}{\hyperlink{ic:mail}{\includegraphics[height=12pt]{cdt/iconos/mail}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'N' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUNumerico}{\raisebox{-1mm}{\hyperlink{ic:numerico}{\includegraphics[height=12pt]{cdt/iconos/numerico}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'O' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUOpcionMultiple}{\raisebox{-1mm}{\hyperlink{ic:opcionMultiple}{\includegraphics[height=12pt]{cdt/iconos/opcionMultiple.png}}}}
\newcommand{\IUOcultar}{\raisebox{-1mm}{\hyperlink{ic:ocultar}{\includegraphics[height=12pt]{cdt/iconos/ocultar.png}}}}
\newcommand{\IUObservacion}{\raisebox{-1mm}{\hyperlink{ic:observaciones}{\includegraphics[height=12pt]{cdt/iconos/observaciones.png}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'P' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUPreguntaForzada}{\raisebox{-1mm}{\hyperlink{ic:preguntaForzada}{\includegraphics[height=12pt]{cdt/iconos/preguntaForzada.png}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'Q' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUQuitar}{\raisebox{-1mm}{\hyperlink{ic:quitar}{\includegraphics[height=12pt]{cdt/iconos/quitar}}}}


%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'R' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUReactivarEdicion}{\raisebox{-1mm}{\hyperlink{ic:reactivarEdicionPregunta}{\includegraphics[height=12pt]{cdt/iconos/reactivarEdicionPregunta.png}}}}
\newcommand{\IUReactivar}{\raisebox{-1mm}{\hyperlink{ic:reactivarPregunta}{\includegraphics[height=12pt]{cdt/iconos/reactivarPregunta.png}}}}
\newcommand{\IURevisar}{\raisebox{-1mm}{\hyperlink{ic:revisar}{\includegraphics[height=12pt]{cdt/iconos/revisar.png}}}}
\newcommand{\IURegla}{\raisebox{-1mm}{\hyperlink{ic:regla}{\includegraphics[height=12pt]{cdt/iconos/regla.png}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'S' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcommand{\IUSelecMultiple}{\raisebox{-1mm}{\hyperlink{ic:selecMultiple}{\includegraphics[height=12pt]{cdt/iconos/selecMultiple.png}}}}

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'T' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'U' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%Iconos 'V' %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\newcommand{\IUValidacionObs}{\raisebox{-1mm}{\hyperlink{ic:validacionObservaciones}{\includegraphics[height=12pt]{cdt/iconos/validacionObservaciones.png}}}}
